[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TComponent.SafeCallException

Part of the IVCLComObject Interface.

## Declaration

Source position: classesh.inc line 1747

`public function TComponent.SafeCallException(`
`ExceptObject: TObject;`
`ExceptAddr: Pointer`
`):HRESULT; override;`

## Description

Provided for Delphi compatibility, but not implemented.

Documentation generated on: Feb 26 2014